<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <title>Js Test</title>

</head>

<body>
    <main>
        <section id="target"></section>

        <form>
            <div>
                <label for="waste-weight">Weight</label>
                <input type="number" id="waste-weight" min="0">
            </div>
            <div>
                <label for="waste-volume">Volume</label>
                <input type="number" id="waste-volume" min="0">
            </div>
            <div>
                <select id="waste-type">
                    <option value="">--Please choose an option--</option>
                    <option value="plastic">Plastic</option>
                    <option value="paper">Paper</option>
                    <option value="organic">Organic</option>
                    <option value="glass">Glass</option>
                </select>
            </div>
            <div>
                <label for="recyclable">Recylable ?</label>
                <input type="checkbox" name="recyclable" id="recyclable">
            </div>
            <input type="button" value="Add Waste" id="add-waste">
        </form>

    </main>

    <script src="./dist/main.js"></script>
</body>

</html>